package m05bClasses.m05bDokusi.models;

public class T65BDocumentID {

	private String id;
	private String version;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String toString() {
		return id + "-" + version;
	}
}